/*************************************************************
Стиль изготовлен форумом http://webdesign.9bb.ru/ и распространяется на бесплатной основе.
Изготовители: :...МиЛаФФКо...:, :...ПрИнЦеССКа...:, Ника
Производство: http://webdesign.9bb.ru/ 
Для Смены Шапки и стандартных иконок находящихся в стиле обратитесь на наш форум, мы сделаем вам его под ваш форум и желание
Желаем удачи!
**************************************************************/
/* CS1 Background and text colours
-------------------------------------------------------------*/


#pun-main h2 {
color : #bff732;
background-color : transparent; background-image : url(http://webdesign.9bb.ru/uploads/0004/5d/e9/1351-1-f.png);
text-align: center;
font-weight: bold;
}
#pun th {
color: black; background-image : url(http://webdesign.9bb.ru/uploads/0004/5d/e9/1351-2-f.png);
text-align: center;
font-weight: bold;
border-color : #658b05;
}
/* CS4 Post status icons
 -------------------------------------------------------------*/
Div.icon {
background-image : url(http://uploads.ru/i/O/T/1/OT1Hg.jpg)
background-repeat: no-repeat;
}
TR.inew Div.icon {
background-image : url(http://uploads.ru/i/8/n/V/8nVGo.jpg);
background-repeat: no-repeat;
}

/* CS2 Border colours
-------------------------------------------------------------*/
#pun  .tcl { color: #bff732;
background-color : black;}
#pun  .tc2 { color: black;
background-image : url(http://webdesign.9bb.ru/uploads/0004/5d/e9/1359-1.png);}
#pun  .tc3 { color: black;
background-image : url(http://webdesign.9bb.ru/uploads/0004/5d/e9/1359-1.png);}
#pun  .tcr { color: #bff732;
background-color : black;}
#pun-navlinks .container {
padding-top : 4px;  background-color : black;
background-image : url(http://webdesign.9bb.ru/uploads/0004/5d/e9/1351-2-f.png);
font-weight: bold;
text-align: center; 
height: 20px;}
#pun-main .formal textarea {background-image: url("");
background-repeat: no-repeat;
background-position: bottom center;
background-color : black;
color : #bff732;
}
#pun-title table {background-image : url();
height : 300px;
background-repeat : no-repeat;
}
#pun-title .title-logo span {display: none;}
#pun-title .title-logo {background-image : url(http://ipicture.ru/uploads/080521/Tf3BuV2BSQ.jpg);
background-repeat : no-repeat; height : 170px;
}
#pun {
width : 80%;
}
/* CS3 Links
-------------------------------------------------------------*/

.punbb a:link {color: #bff732;}
.punbb a:visited {color: #bff732;}
.punbb a:hover {color: #6c9405;border-style:outset;} 
#pun-navlinks a:link, #pun-navlinks a:visited {color: black;}
#pun-navlinks a:hover { 
color: #bff732;
}
#pun {background-color:#FFFFFF;}
#pun-main h1 {
color : black;
background-color : #FFFFFF; background-image : url();
}
html, body {background-color: black; background-image: url(http://styleah.0pk.ru/uploads/0005/73/9b/94-1.jpg); background-repeat: repeat; background-attachment: fixed; background-position: top left; color: black;}
BODY {background:fixed;}

#pun-title table tbody tr .title-logo-tdr {position: absolute; z-index: 1; left: 477px; top: 15px
}
#pun-main .post h3 span, #pun-main .post .permalink, #pun-main .post h3 strong  { border-color : black;
color : #000000;  background-image : url(http://webdesign.9bb.ru/uploads/0004/5d/e9/1351-2-f.png);
}
#pun {background-color:black; transparent;width: 900px; color: #bff732; border-color : #bff732;} 
#pun-main .post h3 {border-color : black;
background-color : black;
}
#pun-main .post-body { border-color : black;
color : #bff732; background-color : black;
}
#pun #pun-index #pun-stats h2 {
color : black;
background-color : transparent; background-image : url(http://webdesign.9bb.ru/uploads/0004/5d/e9/1351-2-f.png);
text-align: center;
font-weight: bold;
}
#pun .punbb #pun-main h1{ text-align: center;
font-weight: bold;
color : #bff732;
background-image : url(http://webdesign.9bb.ru/uploads/0004/5d/e9/1351-1-f.png);
}
#pun #pun-viewtopic #pun-main h1{ text-align: center;
font-weight: bold;
color : #bff732;
}
#pun-main .post-author ul {border-color : #bff732;
color : #bff732; background-color : black;
}
#pun-main .post-links li,  #pun-main .post-links ul {
background-color : #FFCCFF;background-image : url(http://webdesign.9bb.ru/uploads/0004/5d/e9/1351-1-f.png);
}
#pun-main .post .container {border-color : black;
color : #bff732; background-color : black;
}

#pun-main .quote-box, #pun-main .code-box {color: #bff732; background-color: black;background-image : url();background-repeat: no-repeat; background-position: top right;}

.punbb .main .container,
.punbb td.tc3,
.punbb .section .container,punbb td.tc2,.punbb td.tcr,#pun .tc2   {background-color: transparent; }

#pun-main td {
border-color : #658b05;
}